POLYGRAPH-RNG-TEST(1)

NAME
polygraph-rng-test - random number generator test

SYNOPSIS
rng-test <number_of_samples>

DESCRIPTION
Generates random numbers using algorithms used in Polygraph.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site